body {	background-color: #dddddd;
	background-image:none;
	margin-left: 25px;

	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	font-weight: normal;
	color: #262666; 

	border-left: 1px solid #ffffff;
	border-top: 1px solid #aaaaaa;
	border-right: 1px solid #aaaaaa;
	border-bottom: 1px solid #666666;}

       	scrollbar-arrow-color: #262666;
       	scrollbar-face-color: #cccccc;
	scrollbar-track-color: #dddddd;

       	scrollbar-3dlight-color: #ffffff;
       	scrollbar-darkshadow-color: #666666;

       	scrollbar-highlight-color: #cccccc;
       	scrollbar-shadow-color: #cccccc;}


A:link { text-decoration: underline; color: #262666;}
A:visited { text-decoration: underline;	color: #262666;}
A:active { text-decoration: underline; color: #ff6600;}
A:hover { text-decoration: underline; color: #ff6600;}

table {	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	color: #262666;
	width: 610px;

	background-color: #dddddd;
	border: 1px solid #262666;}

td {	padding-left: 6px;
	padding-right: 6px;
	height: 17px;
	border-left: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999; }

.tdzonder {
	padding-left: 6px;
	padding-right: 6px;
	height: 17px;
	border-left: none;
	border-right: none;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #999999; }

.input1 {
	background-color: #eeeeee;
	width: 240px; 
	height: 17px; 

	border-left: 1px solid #888888; 
	border-top: 1px solid #888888;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #262666;
	padding-left: 8px;}

.input2 {
	background-color: #eeeeee;
	border-left: 1px solid #888888; 
	border-top: 1px solid #888888;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;

	width: 240px;
	height: 105px;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #262666;
	padding-left: 8px;

       	scrollbar-arrow-color: #262666;
       	scrollbar-face-color: #cccccc;
	scrollbar-track-color: #dddddd;

       	scrollbar-3dlight-color: #ffffff;
       	scrollbar-darkshadow-color: #666666;

       	scrollbar-highlight-color: #cccccc;
       	scrollbar-shadow-color: #cccccc;}



.knop { background: #dddddd; 
	width: 50px; 
	height: 17px; 

	border-left: 1px solid #ffffff; 
	border-top: 1px solid #ffffff;
	border-right: 1px solid #777777;
	border-bottom: 1px solid #777777;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	cursor: hand;}

.knop1 { background: #eeeeee; 
	width: 250px; 
	height: 17px; 

	border-left: 1px solid #888888; 
	border-top: 1px solid #888888;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;}